/*

=====================================================

               Font Face

=====================================================

*/

@font-face {
	font-family: 'bebasregular';
	src: url('bebas___-webfont.eot');
	src: url('bebas___-webfont.eot?#iefix') format('embedded-opentype'), url('bebas___-webfont.woff') format('woff'), url('bebas___-webfont.ttf') format('truetype'), url('bebas___-webfont.svg#bebasregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_neueregular';
	src: url('helvetica_neue-webfont.eot');
	src: url('helvetica_neue-webfont.eot?#iefix') format('embedded-opentype'), url('helvetica_neue-webfont.woff') format('woff'), url('helvetica_neue-webfont.ttf') format('truetype'), url('helvetica_neue-webfont.svg#helvetica_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'arimoregular';
	src: url('arimo-regular-webfont.eot');
	src: url('arimo-regular-webfont.eot?#iefix') format('embedded-opentype'), url('arimo-regular-webfont.woff') format('woff'), url('arimo-regular-webfont.ttf') format('truetype'), url('arimo-regular-webfont.svg#arimoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'arimobold';
	src: url('arimo-bold-webfont.eot');
	src: url('arimo-bold-webfont.eot?#iefix') format('embedded-opentype'), url('arimo-bold-webfont.woff') format('woff'), url('arimo-bold-webfont.ttf') format('truetype'), url('arimo-bold-webfont.svg#arimobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'freestyle_scriptregular';
	src: url('freescpt-webfont.eot');
	src: url('freescpt-webfont.eot?#iefix') format('embedded-opentype'), url('freescpt-webfont.woff') format('woff'), url('freescpt-webfont.ttf') format('truetype'), url('freescpt-webfont.svg#freestyle_scriptregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PalatinoLinotypeRegular';
	src: url('pala.eot');
	src: url('pala.eot') format('embedded-opentype'), url('pala.woff') format('woff'), url('pala.ttf') format('truetype'), url('pala.svg#PalatinoLinotypeRegular') format('svg');
}
@font-face {
	font-family: 'PalatinoLinotypeBold';
	src: url('palab.eot');
	src: url('palab.eot') format('embedded-opentype'), url('palab.woff') format('woff'), url('palab.ttf') format('truetype'), url('palab.svg#PalatinoLinotypeBold') format('svg');
}
@font-face {
	font-family: 'PalatinoLinotypeBoldItalic';
	src: url('palabi.eot');
	src: url('palabi.eot') format('embedded-opentype'), url('palabi.woff') format('woff'), url('palabi.ttf') format('truetype'), url('palabi.svg#PalatinoLinotypeBoldItalic') format('svg');
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriadpro-regular_0.eot');
	src: url('myriadpro-regular_0.eot') format('embedded-opentype'), url('myriadpro-regular_0.woff') format('woff'), url('myriadpro-regular_0.ttf') format('truetype'), url('myriadpro-regular_0.svg#MyriadProRegular') format('svg');
}
@font-face {
	font-family: 'calibriregular';
	src: url('calibri-webfont.eot');
	src: url('calibri-webfont.eot?#iefix') format('embedded-opentype'), url('calibri-webfont.woff') format('woff'), url('calibri-webfont.ttf') format('truetype'), url('calibri-webfont.svg#calibriregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'calibribold';
	src: url('calibrib-webfont.eot');
	src: url('calibrib-webfont.eot?#iefix') format('embedded-opentype'), url('calibrib-webfont.woff') format('woff'), url('calibrib-webfont.ttf') format('truetype'), url('calibrib-webfont.svg#calibribold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gentium_book_basicregular';
	src: url('genbkbasr-webfont.eot');
	src: url('genbkbasr-webfont.eot?#iefix') format('embedded-opentype'), url('genbkbasr-webfont.woff') format('woff'), url('genbkbasr-webfont.ttf') format('truetype'), url('genbkbasr-webfont.svg#gentium_book_basicregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*

=====================================================

 General 

=====================================================

 */





html, body {
	font-size: 12px;
	color: #303030;
}
input, select, textarea {
	font-family: arial;
	font-size: 11px;
	color: #303030;
}
body {
	background: #fff;
	padding: 0;
	margin: 0;
}
.clear {
	clear: both;
}
 button::-moz-focus-inner {
padding:0;
border:0
}
/*

=====================================================================

 Wrapper

=====================================================================

*/

.wrapper {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
/*

====================================================================

 Main Center

====================================================================

 */

#mainCntr {
	margin: 0 auto;
	width: 1000px;
}
.mainCntr {
	margin: 0 auto;
	width: 1000px;
}
/*

====================================================================

 Header Container

====================================================================

*/

header {
	width: 100%;
	height: 157px;
	background: #09a8de url(../images/hdr-bg.png) repeat;
}
.logo {
	width: 445px;
	height: 60px;
	float: left;
	z-index: 5;
	position: relative;
	margin: 33px 0px 4px 0px
}
.hdr_ryt {
	float: right;
	padding: 0;
	margin: 35px 0px 0px 0px;
}
.hdr_ryt ul {
	list-style: none;
	float: right;
}
.hdr_ryt ul li {
	float: left;
	padding: 0px 0px 0px 30px;
	font-family: 'helvetica_neueregular';
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	line-height: 20px;
}
.hdr_ryt ul li small {
	font-size: 13px;
	display: block;
}
.hdr_ryt ul li a {
	font-size: 36px;
	color: #d9fc89;
	font-family: 'bebasregular';
	text-decoration: none;
	line-height: 36px;
}
/*

===================================================================

Navigation 

===================================================================

*/



nav {
	width: 100%;
	float: left;
	border-top: 1px solid #21aeda;
}
nav ul {
	margin: 22px 0px 0px 0px;
	padding: 0;
	list-style: none;
	float: left;
}
nav ul li {
	float: left;
	padding: 0px 17px;
	background: url(../images/menu-line.png) right no-repeat;
}
nav ul li a {
	font-family: 'arimobold';
	float: left;
	color: #fff;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12.5px;
	font-weight: normal
}
nav ul li a:hover, nav ul li a.active {
	color: #d9fb89;
}
nav ul li.item-108 {
	background: none;
}
/*

=================================================================

Banner

=================================================================

*/

.banner {
	width: 100%;
	float: left;
	background: #fff url(../images/bnr-bg.jpg) center no-repeat;
	height: 393px;
	background-size: 100%;
	position: relative;
}
.banner_lft {
	float: left;
	width: 220px;
	margin: 63px 0px 0px 7px;
}
.banner_mdl {
	float: left;
	width: 390px;
	position: relative;
	margin: 48px 0px 0px 0px;
}
.banner_mdl img {
}
.banner_ryt {
	width: 380px;
	float: left;
	margin: 22px 0px 0px 0px;
}
.banner_ryt h1 {
	color: #09a1d7;
	font-size: 35px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 75px;
	text-align: left;
}
.banner_ryt p {
	font-family: 'arimobold';
	color: #ffa509;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	padding: 0px 37px 0px 0px;
}
.banner_ryt p span {
	color: #434343;
	text-transform: lowercase
}
.banner_ryt ul {
	list-style: none;
	float: left;
	margin: 10px 0px 0px 63px
}
.banner_ryt button, .banner_ryt2 button, .banner_ryt3 button {
	border: 1px solid #09a1d5;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	font-size: 25px;
	color: #fff;
	padding: 5px 31px 6px 30px;
	font-family: 'arimobold';
	float: right;
	margin: 6px 129px 0px 0px;
	cursor: pointer;
	background: #54bde1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0YmRlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzcwOTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #54bde1 0%, #077094 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54bde1), color-stop(100%, #077094)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #54bde1 0%, #077094 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #54bde1 0%, #077094 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #54bde1 0%, #077094 100%); /* IE10+ */
	background: linear-gradient(to bottom, #54bde1 0%, #077094 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54bde1', endColorstr='#077094', GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,1);
	box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,1);
}
.banner_ryt button:hover, .banner_ryt2 button:hover, .banner_ryt3 button:hover {
	background: #077094; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NzA5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NGJkZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #077094 0%, #54bde1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #077094), color-stop(100%, #54bde1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #077094 0%, #54bde1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #077094 0%, #54bde1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #077094 0%, #54bde1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #077094 0%, #54bde1 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#077094', endColorstr='#54bde1', GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,1);
	box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,1);
}
.banner_lft2 {
	float: left;
	width: 300px;
	margin: 0px 0px 0px 1px;
}
.banner_mdl2 {
	float: left;
	width: 220px;
	position: relative;
	margin: 22px 0px 0px 21px;
}
.banner_mdl2 img {
}
.banner_ryt2 {
	width: 450px;
	float: left;
	margin: 22px 0px 0px 0px;
}
.banner_ryt2 h1 {
	color: #09a1d7;
	font-size: 35px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 75px;
	text-align: left;
	font-weight: bold;
}
.banner_ryt2 h1 span {
	color: #616161;
	font-weight: normal;
}
.banner_ryt2 p, .banner_ryt3 p {
	font-family: 'arimobold';
	color: #ffa509;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	padding: 0px 37px 0px 0px;
}
.banner_ryt2 p span {
	color: #434343;
	text-transform: lowercase
}
.banner_ryt2 ul {
	list-style: none;
	float: left;
	margin: 10px 0px 0px 63px
}
.banner_lft3 {
	float: left;
	width: 265px;
	margin: 24px 0px 0px 6px;
}
.banner_mdl3 {
	float: left;
	width: 234px;
	position: relative;
	margin: 67px 0px 0px 21px;
}
.banner_mdl3 img {
}
.banner_ryt3 {
	width: 450px;
	float: left;
	margin: 22px 0px 0px 0px;
}
.banner_ryt3 h1 {
	color: #09a1d7;
	font-size: 35px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 75px;
	text-align: left;
	font-weight: normal;
	background: url(../images/hdng_bg.png) no-repeat right -3px;
	padding: 0px 0px 10px 0px;
}
.banner_ryt3 h1 span {
	color: #ffa509;
	font-weight: normal;
}
.banner_ryt3 h1 span span {
	color: #000;
	font-weight: normal;
}
.banner_ryt3 h3 {
	color: #17a9bf;
	font-size: 30px;
	font-family: 'arimobold';
	font-weight: normal;
	text-transform: uppercase;
	line-height: 46px;
	text-align: center;
	padding: 46px 0px 20px 0px;
}
.banner_ryt3 h3 span {
	color: #000000;
	font-weight: normal;
	font-family: 'arimoregular';
	display: block;
	text-transform: none;
}
.banner_lft4 {
	float: left;
	width: 510px;
	margin: 28px 0px 0px 0px;
}
.banner_ryt4 {
	width: 394px;
	float: right;
	margin: 59px 70px 0px 0px;
}
.banner_ryt4 h1 {
	color: #17a9bf;
	font-size: 92px;
	font-family: 'PalatinoLinotypeBoldItalic';
	line-height: 75px;
	text-align: left;
	text-transform: uppercase;
}
.banner_ryt4 h1 span {
	color: #434343;
	font-size: 67px;
	font-family: 'freestyle_scriptregular';
	display: block;
	text-align: left;
	text-transform: capitalize;
	font-weight: normal;
}
.banner_ryt4 p {
	font-family: 'PalatinoLinotypeRegular';
	color: #707070;
	font-size: 59px;
	text-align: right;
	line-height: 66px;
	text-transform: uppercase
}
.banner_ryt4 p span {
	color: #434343;
	text-transform: lowercase
}
/*

==================================================================

Main Container 

==================================================================

*/

.container {
	margin: 30px 0px 0px 0px;
	width: 100%;
	float: left;
	background: #fff;
}
.lft_pnl {
	width: 522px;
	float: left;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
.lft_pnl h3 {
	font-family: 'MyriadProRegular';
	font-size: 28px;
	color: #000;
	font-weight: normal;
	padding: 0px 0px 16px 0px
}
.lft_pnl p {
	color: #3d3d3d;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-weight: normal;
}
.lft_pnl p a {
	color: #ff780b;
	float: right;
	text-align: right;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.lft_pnl p a:hover {
	color: #0361ab
}
.ryt_pnl {
	width: 478px;
	float: right;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
.prdct {
	width: 100%;
	float: left;
	margin: 30px 0px 0px 0px;
}
.prdct_box {
	width: 284px;
	height: 177px;
	float: left;
	background: #00a0d6;
	position: relative;
	padding: 12px 0px 0px 20px;
	-webkit-box-shadow: inset 0px 0px 29px 1px rgba(6,98,129,1);
	-moz-box-shadow: inset 0px 0px 29px 1px rgba(6,98,129,1);
	box-shadow: inset 0px 0px 29px 1px rgba(6,98,129,1);
}
.prdct_box_mdl {
	width: 284px;
	height: 169px;
	float: left;
	background: #fff;
	margin: 0px 40px;
	position: relative;
	padding: 20px 0px 0px 20px;
	-webkit-box-shadow: inset 0px 0px 29px 1px rgba(185,186,186,1);
	-moz-box-shadow: inset 0px 0px 29px 1px rgba(185,186,186,1);
	box-shadow: inset 0px 0px 29px 1px rgba(185,186,186,1);
}
.prdct_box_last {
	width: 284px;
	height: 169px;
	float: left;
	background: #fff;
	position: relative;
	padding: 20px 0px 0px 20px;
	-webkit-box-shadow: inset 0px 0px 29px 1px rgba(185,186,186,1);
	-moz-box-shadow: inset 0px 0px 29px 1px rgba(185,186,186,1);
	box-shadow: inset 0px 0px 29px 1px rgba(185,186,186,1);
}
.caption {
	position: absolute;
	top: -3px;
	right: -3px;
}
.box_lft {
	width: 173px;
	float: left;
}
.box_lft h4 {
	font-size: 43px;
	color: #fff;
	font-family: 'calibribold';
	font-weight: normal;
}
.box_lft h4 span {
	font-family: 'MyriadProRegular';
	font-size: 14px;
	color: #fff;
	line-height: 7px;
	padding-left: 6px;
	display: block
}
.box_lft ul {
	text-decoration: none;
	float: right;
	margin: 20px 0px 0px 0px;
}
.box_lft ul li {
	float: left;
	padding: 0px 0px 0px 15px;
}
.buy_red {
	position: absolute;
	left: 35px;
	bottom: 0px;
	background: url(../images/buy_red_bg.png) no-repeat;
	width: 75px;
	height: 74px;
	padding: 18px 0px 0px 21px;
}
.buy_red a {
	font-size: 21.82px;
	color: #fff;
	font-family: 'bebasregular';
	text-decoration: none;
}
.buy_red a span {
	font-size: 12.65px;
	display: block;
	padding-left: 5px;
}
.box_lft2 h5 {
	font-size: 37px;
	color: #0466b4;
	font-family: 'calibribold';
	font-weight: normal;
}
.box_lft2 h5 span {
	font-family: 'MyriadProRegular';
	font-size: 14px;
	color: #000;
	line-height: 16px;
	display: block
}
.box_lft2 p {
	color: #ed2c2d;
	font-size: 17px;
	font-family: 'bebasregular';
	line-height: 32px;
	font-weight: normal;
	text-transform: uppercase
}
.light_blue {
	color: #018bee;
}
.box_ryt {
	width: 110px;
	float: right;
	padding: 0px 0px 0px 0px
}
.box_lft2 {
	width: 190px;
	float: left;
}
.box_ryt2 {
	width: 90px;
	float: right;
	padding: 33px 0px 0px 0px
}
.buy {
	position: absolute;
	left: 40px;
	bottom: -10px;
	background: url(../images/buy_grn_bg.png) no-repeat;
	width: 75px;
	height: 74px;
	padding: 14px 0px 0px 16px;
}
.buy a, .buy2 a {
	font-size: 20.68px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'bebasregular';
	line-height: 20px;
	text-decoration: none;
	padding-left: 5px;
}
.buy a span, .buy2 a span {
	display: block;
}
.buy a:hover, .buy2 a:hover, .buy_red a:hover {
	color: #2E2E2E;
}
.buy2 {
	position: absolute;
	right: 80px;
	bottom: -10px;
	background: url(../images/buy_grn_bg.png) no-repeat;
	width: 75px;
	height: 74px;
	padding: 14px 0px 0px 16px;
}
.custmr {
	width: 100%;
	float: left;
	background: #09a8de;
	padding: 40px 0px 80px 0px;
	margin: 30px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(158,155,155,1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(158,155,155,1);
	box-shadow: 0px 0px 5px 1px rgba(158,155,155,1);
}
.custmr h3 {
	font-family: 'calibriregular';
	color: #fff;
	text-align: center;
    margin-bottom; 5px;
	font-size: 29px;
	text-transform: uppercase;
	font-weight: normal;
}
.custmr_lft {
	float: left;
	width: 483px;
	margin: 43px 0px 0px 0px
}
.custmr_ryt {
	float: right;
	width: 483px;
	margin: 43px 0px 0px 0px
}
.custmr .img_pnl {
	width: 148px;
	height: 145px;
	float: left;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background: #c4c3c0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0YzNjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY1ZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c4c3c0 0%, #f6f5f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c4c3c0), color-stop(100%, #f6f5f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c4c3c0 0%, #f6f5f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c4c3c0 0%, #f6f5f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c4c3c0 0%, #f6f5f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c4c3c0 0%, #f6f5f1 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c3c0', endColorstr='#f6f5f1', GradientType=0 ); /* IE6-8 */
}
.custmr .txt_pnl {
	float: left;
	margin: 0px 0px 0px 20px;
	width: 315px
}
.custmr .txt_pnl p {
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	font-family: 'calibriregular';
	text-align: center
}
.custmr .txt_pnl p:before {
content:
}
.custmr .txt_pnl span {
	color: #e6d124;
	display: block;
	float: right;
	text-align: right;
	font-size: 16px;
	font-family: 'calibribold';
}
.brdcrum {
	width: 98%;
	float: left;
	background: #f7f7f7;
	padding: 13px 1%;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0 0 24px 0;
}
.brdcrum ul {
	margin: 0px;
	padding: 0px;
}
.brdcrum li {
	float: left;
	color: #09a1d5;
	font-size: 13px;
	font-family: 'arimobold';
	padding: 0 3px;
}
.brdcrum li a {
	color: #82b60b;
	font-family: 'arimobold';
	font-size: 13px;
	text-decoration: none;
}
.brdcrum li a:hover {
	color: #333;
}
/*.brdcrum li.actv{color:#ff6d00;}

.brdcrum li a:hover{color:#ff6d00; text-decoration:none;}

*/

/*---contact css--*/

.cont_lft {
	width: 385px;
	float: left;
}
.cont_lft span {
	color: #7a7373;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 0;
	float: left
}
.cont_lft p {
	padding: 0 0 15px 0;
	float: left;
}
.cont_lft .gbs3 label {
	width: 100%;
	float: left;
	color: #2f2f2f;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
}
.cont_lft .form-group input[type="text"] {
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	padding: 10px 5px;
	width: 365px;
}
.cont_lft .form-group textarea {
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	padding: 10px 5px;
	width: 365px;
	height: 100px;
}
.cont_lft .gbs3 .form-group input[type="submit"] {
	width: 144px !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	border: none;
	text-align: center;
	padding: 10px 0;
	font-size: 24px;
	font-style: italic;
	color: #fff;
	background: rgba(80,192,226,1);
	background: -moz-linear-gradient(top, rgba(80,192,226,1) 0%, rgba(4,118,150,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(80,192,226,1)), color-stop(100%, rgba(4,118,150,1)));
	background: -webkit-linear-gradient(top, rgba(80,192,226,1) 0%, rgba(4,118,150,1) 100%);
	background: -o-linear-gradient(top, rgba(80,192,226,1) 0%, rgba(4,118,150,1) 100%);
	background: -ms-linear-gradient(top, rgba(80,192,226,1) 0%, rgba(4,118,150,1) 100%);
	background: linear-gradient(to bottom, rgba(80,192,226,1) 0%, rgba(4,118,150,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50c0e2', endColorstr='#047696', GradientType=0 );
 	height:auto;
}
.cont_lft .gbs3 .form-group input[type="submit"]:hover {
	background: rgba(4,118,150,1);
	background: -moz-linear-gradient(top, rgba(4,118,150,1) 0%, rgba(80,192,226,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,118,150,1)), color-stop(100%, rgba(80,192,226,1)));
	background: -webkit-linear-gradient(top, rgba(4,118,150,1) 0%, rgba(80,192,226,1) 100%);
	background: -o-linear-gradient(top, rgba(4,118,150,1) 0%, rgba(80,192,226,1) 100%);
	background: -ms-linear-gradient(top, rgba(4,118,150,1) 0%, rgba(80,192,226,1) 100%);
	background: linear-gradient(to bottom, rgba(4,118,150,1) 0%, rgba(80,192,226,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#047696', endColorstr='#50c0e2', GradientType=0 );
	cursor: pointer;
}
.cont_ryt {
	width: 450px;
	float: right;
}
.cont_ryt h6 {
	color: #5d5656;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 40px;
}
.adrs {
	float: left;
	margin-bottom: 20px;
}
.adrs_img {
	margin: 0 10px 0px 0;
	float: left;
	width: 56px;
}
.cont_ryt .ryt {
	width: 200px;
	float: left;
}
.cont_ryt .ryt h4 {
	color: #09a8de;
	font-size: 25px;
	font-family: 'PalatinoLinotypeRegular';
	font-weight: normal;
	line-height: 28px;
	margin: 0px;
	padding: 0px 0 0px 0;
	vertical-align: top;
	white-space: nowrap;
}
.cont_ryt .ryt h4 span {
	color: #0e0e0e
}
.cont_ryt .ryt p {
	color: #0e0e0e;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 0;
}
.cont_ryt .ryt p a {
	color: #0e0e0e;
}
.cont_ryt .ryt h4.fnt {
	color: #07abe0;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 28px;
	margin: 0px;
	padding: 0px 0 0px 0;
	text-transform: uppercase;
	vertical-align: top;
	white-space: nowrap;
}
.inr_pge {
	width: 100%;
	float: left;
	position: relative;
	padding-bottom: 3px;
}
.inr_pge h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #5f5f5f;
	line-height: 32px;
	font-weight: bold;
	padding: 0 0 25px 0;
}
.inr_pge h2 span {
	color: #e76b10;
}
.main {
	width: 100%;
	float: left;
	position: relative;
	padding-bottom: 3px
}
.main .bnr {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	position: relative;
	height: 450px;
}
.main .bnr_lft {
	width: 500px;
	float: left;
	position: relative;
	height: 450px;
}
.main .bnr_lft h1 {
	color: #99513b;
	text-align: center;
	text-transform: uppercase;
	font-size: 46px;
	font-family: 'PalatinoLinotypeBold';
	font-weight: normal;
	padding: 67px 0px 0px 0px;
	line-height: 32px;
}
.main .bnr_lft h1 span {
	font-size: 21px;
	text-align: center;
	display: block;
	padding-top: 4px;
}
.main .bnr h3 {
	color: #0088b8;
	font-size: 27px;
	font-weight: normal;
	font-family: 'PalatinoLinotypeRegular';
	padding: 24px 0px 40px 0px;
}
.dmbl {
	position: absolute;
	bottom: 80px;
	left: 81px;
}
.man {
	position: absolute;
	top: -9px;
	left: -181px;
}
.main .bnr_ryt {
	width: 490px;
	float: left;
	position: relative;
}
.hd_line {
	position: absolute;
	right: -12px;
	top: 69px;
	background: #339dc3;
	width: 192px;
	padding: 8px 0px 0px 8px;
	border-radius: 7px 0px 0px 7px;
	-moz-border-radius: 7px 0px 0px 7px;
	-webkit-border-radius: 7px 0px 0px 7px;
}
.hd_line h3 {
	font-size: 35px;
	color: #fff;
	font-family: 'arimoregular';
	font-weight: normal;
	text-shadow: 1px 1px 0px #222;
}
.hd_line h3 .fst {
	font-size: 27px;
	padding: 0px 0px 0px 45px;
	display: block
}
.hd_line h3 .scnd {
	font-size: 31px;
	padding: 0px 0px 0px 0px;
	display: block;
	text-align: right;
}
h3.hdng {
	font-size: 24px;
	color: #010101;
	font-family: 'arimoregular';
	background: url(../images/line.png) no-repeat bottom left;
	padding: 0px 0px 8px 0px;
	margin-bottom: 15px;
	clear: both;
}
.main p {
	color: #595959;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 27px;
	text-align: justify;
	padding: 0px 0px 20px 0px
}
/*----men_fitness css----*/

.bnr2 {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	height: 387px;
	position: relative;
	overflow: hidden
}
.bnr2_lft {
	width: 327px;
	float: left;
	margin: -5px 0px 0px 63px;
	position: relative;
}
.bnr2_ryt {
	width: 600px;
	float: left;
	margin: 87px 0px 0px 0px;
	position: relative;
	height: 251px;
}
.bnr2_ryt h1 {
	font-size: 71px;
	color: #484646;
	font-family: 'arimoregular';
	font-weight: normal;
	text-align: left;
	text-transform: uppercase
}
.bnr2_ryt h1 span {
	font-size: 36px;
}
.bnr2_ryt h2 {
	color: #4b4b4e;
	font-size: 38px;
	font-family: 'PalatinoLinotypeRegular';
	line-height: 37px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 83px 0px 0px 0px;
}
.bnr2_ryt h2 span {
	font-size: 24px;
	display: block;
	padding: 0px 0px 0px 111px
}
.dumbel2 {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.hr {
	width: 100%;
	height: 1px;
	background: #b3b3b3;
	float: left;
	margin: 0px 0px 34px 0px
}
.height {
	height: 377px !important;
}
/*----senior_fitness css----*/



.bnr_senior {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	height: 387px;
	position: relative;
	overflow: hidden;
	background: url(../images/senior.png) no-repeat right bottom;
}
.bnr_senior h1 {
	color: #157241;
	font-size: 53px;
	font-family: 'PalatinoLinotypeRegular';
	line-height: 42px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 54px 0px 0px 42px;
}
.bnr_senior h1 span {
	font-size: 24px;
	display: block;
	padding: 0px 0px 0px 111px
}
/*----woment_fitness css----*/

.bnr_women {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	height: 404px;
	position: relative;
	overflow: hidden;
	background: url(../images/women_fitness.png) no-repeat bottom;
}
.bnr_women h1 {
	color: #c5282d;
	font-size: 50px;
	font-family: 'PalatinoLinotypeRegular';
	line-height: 42px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 16px 0px 0px 42px;
	text-align: right;
}
.bnr_women h1 span {
	font-size: 24px;
	display: block;
	padding: 0px 108px 0px 0px
}
/*----yoga css----*/

.bnr_yoga {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	height: 404px;
	position: relative;
	overflow: hidden;
	background: url(../images/yoga.png) no-repeat bottom;
}
.bnr_yoga h1 {
	color: #2a454e;
	font-size: 50px;
	font-family: 'PalatinoLinotypeRegular';
	line-height: 42px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 88px 0px 0px 42px;
}
.bnr_yoga h1 span {
	font-size: 24px;
	display: block;
	padding: 0px 0px 0px 111px
}
/*--FenFast css----*/

.in2p {
	padding-bottom: 0px !important;
	padding-top: 9px;
}
.wrk_lft {
	width: 246px;
	float: left;
	border: 1px solid #cac9c9;
}
.itemComments .grt_rslt {
	float: left;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0px 0;
	width: 246px;
	border-bottom: 1px solid #cac9c9 !important;
}
.custom h4 {
	float: left;
	width: 231px;
	color: #167ac1;
	font-family: "arial";
	font-weight: bold;
	font-size: 13px;
	padding: 11px 0px 0px 17px;
}
.custom h4 a {
	text-decoration: none;
	float: right;
	font-family: "arial";
	font-weight: bold;
	color: #000;
	font-size: 12px;
	width: 52px;
}
.custom h4 a img {
	vertical-align: baseline;
	margin: 0px 0px 0px 0px;
}
.custom h4 a:hover {
	opacity: 0.6
}
h6.itemCommentsCounter {
	float: left;
	width: 96%;
	text-align: left;
	font-family: "arial";
	font-size: 10px;
	margin: 0 0 0 0;
	padding: 0 0 8px 10px;
	border-bottom:1px solid #d9d9d9;
}
.mark1 {
	float: left;
	width: 100%;
}
.mark1 ul {
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
}
.mark1 ul li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
}
.mark1 ul li img {
	float: left;
	margin: 0px;
}
li[id^="gre"] {
	margin: 2px 0px 0px 8px !important;
	font-size: 15px !important;
	font-weight: bold;
	font-family: "arial";
	color: #414142 !important;
}
.loud {
	margin: 13px 9px 0px 9px;
	float: left;
	width:93%;
}
.loud h5 {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	font-family: "arial";
	color: #000;
}
.loud h5 span {
	display: block;
}
.loud p {
	float: left;
	color: #6c6b6b;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 14px 15px 25px 0px;
}
.loud small {
	clear:left;
	color: #6c6b6b;
	font-size: 12px;
	font-family: "arial";
	font-style: italic;
	padding: 0px 0px 13px 0px;
	float: left;
}
small[id="cld"] {
	padding: 0px 0px 52px 0px !important;
}
.loud small span {
	padding: 0px 0px 0px 5px;
}
.loud small a {
	color: #6c6b6b;
	font-size: 12px;
	text-decoration: none;
	padding: 0px 0px 0px 5px;
	font-family: "arial";
	font-style: italic;
}
.loud small a:hover {
	color: #09a8de;
	font-weight: bold
}
.wrk_ryt {
	width: 730px;
	float: left;
	margin: 0px 0px 0px 20px
}
.wrk_ryt .lft_pnl {
	width: 209px;
	float: left;
	margin: 0px 0px 0px 0px;
	border: 1px solid #e3e3e3;
}
.wrk_ryt .lft_pnl img {
	margin: 8px 0px 0px 44px;
}
.wrk_ryt .ryt_pnl {
	width: 500px;
	float: left;
	margin: 0px 0px 0px 19px;
}
.wrk_ryt .ryt_pnl p.price {
	color: #40af0a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	line-height: 20px;
}
.wrk_ryt .ryt_pnl button {
	background: #f62a2a;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	border: none;
	padding: 8px 30px;
	margin: 0px 0px;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
}
.wrk_ryt .ryt_pnl button:hover {
	background: #000;
}
.wrk_ryt .btm_pnl {
	width: 100%;
	float: left;/*margin: -44px 0px 0px 0px;*/
}
.wrk_ryt p {
	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 27px;
	font-weight: normal;
	text-align: justify;
}
small[id="cld"] {
	padding: 0px 0px 52px 0px !important;
}
.inner_ryt .by:hover {
	opacity: 0.9
}
a.more_rev {
	background: #09a8de;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	font-size: 15px;
	font-family: 'arimoregular';
	padding: 6px 12px;
	margin: 10px 0px 10px 21px;
	float: left;
	text-decoration: none;
	border: none;
	cursor:pointer;
}
a.more_rev:hover {
	background: #000
}
.bdr_none {
	border: none !important
}
/*

=============================================================

Reviews

=============================================================

*/



#review .float-left img {
	margin: 15px 15px 0 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
#review {
	width: 100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#review h1 {
	font-family: 'arimoregular';
	font-size: 20px;
	font-weight: normal;
	padding: 0px 0px 20px 0px
}
.review {
	border-bottom: 1px solid #C7BFBF;
	margin: 0 0 25px 0px;
	padding: 45px 0
}
.dtreviewed {
	float: left;
	font-size: 15px;
	font-family: 'arimoregular';
	margin: 3px 0px 0px 0px;
}
#userrating {
	color: #000000;
	border: 0px;
	padding: 10px 0;
}
.item {
	height: 100px;
	position: relative;
	margin: 0 0 10px 0;
}
.reviewImage {
	float: left;
	display: block;
	margin: 0 20px 0 0;
}
.review img {
	padding: 0 10px 0 0;
}
.firminfo {
	top: 5px;
}
.stars {
	display: block;
	height: 25px;
	margin-bottom: 5px;
}
.reviewer {
	font-family: 'arimoregular';
	font-size: 14px;
}
.fn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.summary {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 10px;
	display: block;
	float: left;
	width: 100%;
	font-style: italic;
}
.description {
	line-height: 18px;
}
.star-5 {
	float: left;
	background: url(../images/fivestrr.png) 0px 0px no-repeat;
	height: 25px;
	width: 126px;
}
#review a.reply {
	float: left;
	display: block;
	color: #09a8de;
	text-decoration: none;
	font-size: 14px;
	font-family: 'arimoregular';
	line-height: 35px;
}
.review_frm {
	float: left;
	width: 96%;
	margin: 2%;
}
.Reviews .review_frm {
	float: none;
	width: auto;
	margin: 0 auto;
	display:table;
}

.review_frm p label {
	font-size: 15px;
	color: #231f20;
	float: left;
	width: 120px;
}
div.itemCommentsForm form label.formUrl, div.itemCommentsForm form label.formEmail, div.itemCommentsForm form label.formName { margin:0;}
.review_frm p label span {
	color: #F00;
}
.review_frm p input[type="text"] {
	font-size: 15px;
	color: #231f20;
	float: left;
	width: 290px;
	height: 31px;
	border: 1px solid #bcbec0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 0px 0px 10px 0px;
	padding-left: 5px;
}
.review_frm p textarea {
	font-size: 15px;
	color: #231f20;
	float: left;
	width: 343px;
	height: 80px;
	border: 1px solid #bcbec0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 0px 0px 10px 0px;
	padding: 5px;
}
h1 { font-size:20px; padding:10px 0}
div.itemCommentsForm form input.inputbox, div.itemCommentsForm form textarea.inputbox { width:96%; margin-bottom:10px}
.Reviews div.itemCommentsForm form input.inputbox { width: 349px;}
.Reviews div.itemCommentsForm form textarea.inputbox { width:343px; margin-bottom:10px;}
div.itemCommentsForm form input#submitCommentButton {
	font-size: 15px;
	color: #231f20;
	float: left;
	border: none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 0px 0px 10px 0px;
	background: #09a8de;
	color: #fff;
	font-family: 'arimoregular';
	padding: 8px 32px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	text-transform: uppercase;
}
.review_frm p input[type="submit"]:hover {
	background: #000;
}
.trimthin .AvtarImage, .itemBackToTop{ display:none;}
.red { color:#de00000}
/*

=================================================================

Footer

=================================================================

*/

footer {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 0px 0px;
	background: #09a8de url(../images/hdr-bg.png) repeat;
}
footer ul {
	list-style: none;
	float: left;
}
footer ul li {
	float: left;
	padding: 0px 34px 0px 0px;
	font-family: 'arimoregular';
}
footer ul li a {
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	font-family: 'arimoregular';
	font-weight: normal
}
footer ul li a:hover {
	color: #d9fb89;
}
footer ul li:last-child {
	padding-right: 0px !important;
}
.copyright {
	width: 100%;
	text-align: center;
	float: left;
	margin: 13px 0px 20px 0px
}
.copyright p {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	font-family: 'calibriregular';
}
.copyright p span {
	color: #d5d3d3
}
.copyright p a {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}
.copyright p a:hover {
	text-decoration: underline;
}
.slide-desc .slide-desc-bg {
	background: none;
}
.djslider #slider114 .slide-desc-in {
	margin: 0 !important;
}
.djslider #slider114 .slide-desc-text {
	padding: 0 !important;
}
.djslider #slider114 .slide-desc {
	position: relative !important;
}
#djslider114 .slider-container ul#slider114 li .banner_ryt ul li {
	border: 0 none !important;
	float: left;
	height: auto !important;
	list-style: none outside none !important;
	margin: 0 !important;
	overflow: hidden !important;
	position: relative !important;
	width: auto !important;
	background: url(../images/check-bullet.png) no-repeat left !important;
	padding: 0px 0px 20px 26px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #b41d1d;
	font-size: 18px;
	background-position: 0px 2px !important;
}
#djslider114 .slider-container ul#slider114 li .banner_ryt2 ul li {
	background: url(../images/chk_bullet2.png) no-repeat left !important;
	font-size: 18px !important;
	padding: 0px 0px 20px 26px !important;
	font-weight: normal;
	color: #424140;
	font-size: 18px;
	background-position: 0px 2px !important;
	margin: 0 !important;
	overflow: hidden !important;
	position: relative !important;
	width: auto !important;
	height: auto !important;
}
#djslider114 #slider114 li img {
	height: auto;
	width: auto;
}
.hikashop_product_main_image_subdiv a img#hikashop_main_image {
	margin: 0 !important;
}
.customer {
	float: left;
	height: 38px;
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2Q1ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(93%, #dcdcdc), color-stop(96%, #d5d4d4), color-stop(100%, #d5d4d4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d5d4d4', GradientType=0 ); /* IE6-8 */
}
.customer h4 {
	float: left;
	width: 229px;
	color: #167ac1;
	font-family: "arial";
	font-weight: bold;
	font-size: 13px;
	padding: 11px 0px 0px 17px;
}
.customer h4 a {
	text-decoration: none;
	float: right;
	font-family: "arial";
	font-weight: bold;
	color: #000;
	font-size: 12px;
	width: 52px;
}
.customer h4 a img {
	vertical-align: baseline;
	margin: 0px 0px 0px 0px;
}
.customer h4 a:hover {
	opacity: 0.6
}
#hikashop_comment_form #hikashop_product_vote_listing {
	margin-top: 0px;
}
#hikashop_comment_form .hika_comment_listing {
	float: left;
	border: none;
}
.hika_comment_listing_content p {
	color: #6C6B6B;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 0px 15px 25px 0;
}
.hika_comment_listing_name h5 {
	color: #6C6B6B;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
#content ul li {
	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 27px;
	padding: 0;
	text-align: justify;
}

.main p {
/*padding: 10px 0;*/
}
#content ul, .rightfitness ul {
	list-style: disc outside none;
	padding-left: 20px;
}
.wdth100 {
	width: 100%;
}
h2 {
	color: #010101;
	font-family: 'arimoregular';
	font-size: 24px;
	padding: 0 0 8px;
}
.rightfitness {
	width: 83% !important;
}
.rightfitness ul li {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 27px;
	padding: 0 0 10px;
	text-align: justify;
}
.custom .rightfitness p {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 27px;
	text-align: justify;
	padding: 0px 0px 20px 0px;
}
.rightfitness ul {
	list-style: disc outside none;
	padding-left: 25px;
}
.rightfitness .img_pnl {
	margin-right: 30px;
	padding-top: 5px;
}
#k2Container .catItemView h3.catItemTitle a {
	/*background: url("../images/line.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);*/
	color: #010101;
	font-family: 'arimoregular';
	font-size: 24px;
	padding: 0 0 8px;
	text-decoration: none;
}
#k2Container .catItemView .catItemBody .catItemIntroText, .itemFullText {
	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 27px;
	text-align: justify;
}
#k2Container div.catItemImageBlock {
	float: left;
}
div.catItemBody {
	float: left;
}
.groupPrimary .catItemAuthor {
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 !important;
}
.groupPrimary .catItemDateCreated {
	background: none repeat scroll 0 0 #F9F9F9;
	border: 1px solid;
	float: right;
	font-size: 14px !important;
	font-weight: bold;
	padding: 10px;
}
.groupPrimary .catItemReadMore a {
	text-decoration: none;
	color: #FF780B;
}
.prdct_box .box_lft h4 {
	font-size: 43px;
	color: #fff;
	font-family: 'calibribold';
	font-weight: normal;
	padding: 0;
}
.prdct_box .box_lft h4 span {
	font-family: 'MyriadProRegular';
	font-size: 14px;
	color: #fff;
	line-height: 7px;
	padding-left: 6px;
	display: block
}
div.itemImageBlock {
	float: left;
}
div.itemListCategory {
	background : none;
	border : none;
	margin : 0;
	padding: 0;
}
div.itemListCategory bnr2 img {
	background: none;
	;
	border: none;
	display: inherit;
	float: inherit;
	margin: inherit;
	padding: inherit;
}
.itemView div.itemHeader span.itemDateCreated {
	display: none;
}
div.itemComments {
	background: none;
	border: none;
	padding: 0px;
}
div.itemCommentsForm #comment-form p {
	padding-bottom: 10px;
	display:table-row;
}
div.itemCommentsForm form textarea.inputbox {
	height: 100px;
}
div.itemCommentsForm form input.inputbox {
	height: 25px;
}
#content ul, .rightfitness ul {
	list-style: none;
	padding-left: 0px;
}
#k2Container .wrk_ryt {
	float: right;
	margin: 0 0 0 20px !important;
}
.customerComment {
	float: left;
	height: 38px;
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2Q1ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(93%, #dcdcdc), color-stop(96%, #d5d4d4), color-stop(100%, #d5d4d4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%, #dcdcdc 93%, #d5d4d4 96%, #d5d4d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d5d4d4', GradientType=0 ); /* IE6-8 */
}
.customerComment h4 {
	float: left;
	width: 229px;
	color: #167ac1;
	font-family: "arial";
	font-weight: bold;
	font-size: 13px;
	padding: 11px 0px 0px 17px;
}
.customerComment h4 a {
	text-decoration: none;
	float: right;
	font-family: "arial";
	font-weight: bold;
	color: #000;
	font-size: 12px;
	width: 52px;
}
.customerComment h4 a img {
	vertical-align: baseline;
	margin: 0px 0px 0px 0px;
}
.customerComment h4 a:hover {
	opacity: 0.6
}
#k2Container .wrk_lft {
	border: 1px solid #CAC9C9;
	float: left;
	width: 246px;
}
.grt_rslt div.itemRatingBlock {
    padding: 0;
}
div.itemComments ul.itemCommentsList li{
	border-bottom:none;
}
.even{
	background:none;
}
div.itemComments ul.itemCommentsList li{
	padding-bottom:0px !important;
}
div.itemBody{
	padding:0;
}

.Reviews #k2Container .wrk_ryt, .Reviews a.more_rev, .trimthin #addcomment, .phenblue #addcomment, .fenfast #addcomment { display:none;}
.Reviews #k2Container .wrk_lft {width:100%;}
.Reviews .customerComment h4 a { width:auto;}
.Reviews .customerComment h4 { width:97%;}
.Reviews #content ul li, .Reviews .customerComment { width:100%;}
.Products .AvtarImage { display:none;}